SMBIOS(4)

NAME
smbios - System Management BIOS

SYNOPSIS
smbios0 at efi?

DESCRIPTION
System Management BIOS (SMBIOS) describes hardware components. The smbios driver retrieves information about the firmware and strings identifying the machine.

SEE ALSO
efi(4) System Management BIOS (SMBIOS) Reference Specification, DMTF DSP0134.